function ret_val = phaseUnwrapPossible(config)
  % phaseUnwrapPossible
  %   Check whether phase unwrap is possible with current camera config
  %
  % Inputs:
  %   config - CameraConfig - The camera config to check
  %
  % Output:
  %   ret_val - logical - Whether phase unwrap is possible
  %

  ret_val = tof.mex('tof_phase_unwrap_possible', config.get_object_ptr());
end

